# SOME DESCRIPTIVE TITLE.
# Copyright (C) 2008 Simplito
# This file is distributed under the same license as the Klango Player program.
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2007-12-11 16:13+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Translate Toolkit 1.1.1\n"

#: /interface/filetree/choice.txt
msgctxt 
msgid "What do you want to do?"
msgstr ""

#: /interface/filetree/enter.txt
msgctxt 
msgid "Enter this Folder"
msgstr ""

#: /interface/filetree/help.txt
msgctxt 
msgid ""
"<u>Shortcuts for File or Folder Selection</u>:\n"
"<b>Arrows up,down</b> - move between files.\n"
"<b>Arrow right</b> - enter folder.\n"
"<b>Arrow left</b> - go back one level up.\n"
"<b>Enter</b> - select this file or folder.\n"
"<b>Escape</b> - Cancel.\n"
""
msgstr ""

#: /interface/filetree/select.txt
msgctxt 
msgid "Select this Folder"
msgstr ""

#: /interface/filetree/title.txt
msgctxt 
msgid "Select a File or Folder"
msgstr ""
